{
	"format_version": "1.10.0",
	"animations": {
		"animation.SpoutCloud_high": {
			"timeline": {
				"0.0": [
					"/execute as @s[type=agp:spout0,tag=!WFSClouds1,tag=!WFSClouds2,tag=!PFM1,tag=!PFM2] at @s run particle agp:Wcloud0 ~ ~ ~",
					"/execute as @s[type=agp:spout1,tag=!WFSClouds1,tag=!WFSClouds2,tag=!PFM1,tag=!PFM2] at @s run particle agp:Wcloud0 ~ ~ ~",
					"/execute as @s[type=agp:spout2,tag=!WFSClouds1,tag=!WFSClouds2,tag=!PFM1,tag=!PFM2] at @s run particle agp:Wcloud0 ~ ~ ~",
					"/execute as @s[type=agp:spout_storm,tag=!WFSClouds1,tag=!WFSClouds2,tag=!PFM1,tag=!PFM2] at @s run particle agp:Wcloud0 ~ ~ ~"
				]
			},
			"animation_length": 0.04,
			"loop": true
		},
		"animation.SpoutCloud_medium": {
			"timeline": {
				"0.0": [
					"/execute as @s[type=agp:spout0,tag=!WFSClouds1,tag=!WFSClouds2,tag=PFM1] at @s run particle agp:Wcloud0 ~ ~ ~",
					"/execute as @s[type=agp:spout1,tag=!WFSClouds1,tag=!WFSClouds2,tag=PFM1] at @s run particle agp:Wcloud0 ~ ~ ~",
					"/execute as @s[type=agp:spout2,tag=!WFSClouds1,tag=!WFSClouds2,tag=PFM1] at @s run particle agp:Wcloud0 ~ ~ ~",
					"/execute as @s[type=agp:spout_storm,tag=!WFSClouds1,tag=!WFSClouds2,tag=PFM1] at @s run particle agp:Wcloud0 ~ ~ ~"
				]
			},
			"animation_length": 0.15,
			"loop": true
		},
		"animation.SpoutCloud_low": {
			"timeline": {
				"0.0": [
					"/execute as @s[type=agp:spout0,tag=!WFSClouds1,tag=!WFSClouds2,tag=PFM2] at @s run particle agp:Wcloud0 ~ ~ ~",
					"/execute as @s[type=agp:spout1,tag=!WFSClouds1,tag=!WFSClouds2,tag=PFM2] at @s run particle agp:Wcloud0 ~ ~ ~",
					"/execute as @s[type=agp:spout2,tag=!WFSClouds1,tag=!WFSClouds2,tag=PFM2] at @s run particle agp:Wcloud0 ~ ~ ~",
					"/execute as @s[type=agp:spout_storm,tag=!WFSClouds1,tag=!WFSClouds2,tag=PFM2] at @s run particle agp:Wcloud0 ~ ~ ~"
				]
			},
			"animation_length": 0.4,
			"loop": true
		},
		"animation.Spin_Spouts_high": {
			"timeline": {
				"0.0": [
					"/execute as @s[type=agp:spout0,tag=!PFM1,tag=!PFM2] at @s run particle agp:spout0 ~~~",
					"/execute as @s[type=agp:spout0,tag=!NDC1,tag=!NDC2,tag=OnWater,tag=!PFM1,tag=!PFM2] at @s run particle agp:Wdebris1 ~~~",
					"/execute as @s[type=agp:spout0,tag=!PFM1,tag=!PFM2] at @s run particle agp:pulse1 ~~~",
					"/execute as @s[type=agp:spout1,tag=!PFM1,tag=!PFM2] at @s run particle agp:spout1 ~~~",
					"/execute as @s[type=agp:spout1,tag=!NDC1,tag=!NDC2,tag=!PFM1,tag=!PFM2] at @s run particle agp:Wdebris1 ~~~",
					"/execute as @s[type=agp:spout1,tag=!PFM1,tag=!PFM2] at @s run particle agp:pulse1 ~~~",
					"/execute as @s[type=agp:spout2,tag=!PFM1,tag=!PFM2] at @s run particle agp:spout2 ~~~",
					"/execute as @s[type=agp:spout2,tag=!NDC1,tag=!NDC2,tag=!PFM1,tag=!PFM2] at @s run particle agp:Wdebris2 ~~~",
					"/execute as @s[type=agp:spout2,tag=!PFM1,tag=!PFM2] at @s run particle agp:pulse1 ~~~"
				]
			},
			"animation_length": 0.01,
			"loop": true
		},
		"animation.Spin_Spouts_medium": {
			"timeline": {
				"0.0": [
					"/execute as @s[type=agp:spout0,tag=PFM1] at @s run particle agp:spout0 ~~~",
					"/execute as @s[type=agp:spout0,tag=!NDC1,tag=!NDC2,tag=OnWater,tag=PFM1] at @s run particle agp:Wdebris1 ~~~",
					"/execute as @s[type=agp:spout0,tag=PFM1] at @s run particle agp:pulse1 ~~~",
					"/execute as @s[type=agp:spout1,tag=PFM1] at @s run particle agp:spout1 ~~~",
					"/execute as @s[type=agp:spout1,tag=!NDC1,tag=!NDC2,tag=PFM1] at @s run particle agp:Wdebris1 ~~~",
					"/execute as @s[type=agp:spout1,tag=PFM1] at @s run particle agp:pulse1 ~~~",
					"/execute as @s[type=agp:spout2,tag=PFM1] at @s run particle agp:spout2 ~~~",
					"/execute as @s[type=agp:spout2,tag=!NDC1,tag=!NDC2,tag=PFM1] at @s run particle agp:Wdebris2 ~~~",
					"/execute as @s[type=agp:spout2,tag=PFM1] at @s run particle agp:pulse1 ~~~"
				]
			},
			"animation_length": 0.375,
			"loop": true
		},
		"animation.Spin_Spouts_low": {
			"timeline": {
				"0.0": [
					"/execute as @s[type=agp:spout0,tag=PFM2] at @s run particle agp:spout0 ~~~",
					"/execute as @s[type=agp:spout0,tag=!NDC1,tag=!NDC2,tag=OnWater,tag=PFM2] at @s run particle agp:Wdebris1 ~~~",
					"/execute as @s[type=agp:spout0,tag=PFM2] at @s run particle agp:pulse1 ~~~",
					"/execute as @s[type=agp:spout1,tag=PFM2] at @s run particle agp:spout1 ~~~",
					"/execute as @s[type=agp:spout1,tag=!NDC1,tag=!NDC2,tag=PFM2] at @s run particle agp:Wdebris1 ~~~",
					"/execute as @s[type=agp:spout1,tag=PFM2] at @s run particle agp:pulse1 ~~~",
					"/execute as @s[type=agp:spout2,tag=PFM2] at @s run particle agp:spout2 ~~~",
					"/execute as @s[type=agp:spout2,tag=!NDC1,tag=!NDC2,tag=PFM2] at @s run particle agp:Wdebris2 ~~~",
					"/execute as @s[type=agp:spout2,tag=PFM2] at @s run particle agp:pulse1 ~~~"
				]
			},
			"animation_length": 0.525,
			"loop": true
		},
		"animation.SSC_high": {
			"timeline": {
				"0.0": [
					"/execute as @s[type=agp:cumulus,tag=!PFM1,tag=!PFM2] at @s run particle agp:pulse1 ~~~"
				]
			},
			"animation_length": 0.01,
			"loop": true
		},
		"animation.SSC_medium": {
			"timeline": {
				"0.0": [
					"/execute as @s[type=agp:cumulus,tag=PFM1] at @s run particle agp:pulse1 ~~~"
				]
			},
			"animation_length": 0.375,
			"loop": true
		},
		"animation.SSC_low": {
			"timeline": {
				"0.0": [
					"/execute as @s[type=agp:cumulus,tag=PFM2] at @s run particle agp:pulse1 ~~~"
				]
			},
			"animation_length": 0.525,
			"loop": true
		}
	}
}